PHP Version wechseln

Wenn Sie ein Script haben welches eine andere PHP Version benötigt als die welche der Server zur Verfügung stellt, dann kann diese bei den meisten Abonnementen im cPanel  angepasst werden.
Beachten Sie das die Möglichkeit eine ältere PHP Version zu verwenden, NIE als Ersatz für regelmässige Updates Ihrer Scripts angesehen werden sollte. Diese "Downgrades" sollten nur temporär sein und Ihre Software muss auf neuestem Stand gehalten werden um Hackerangriffe zu vermeiden. -Danke

Bitte beachten Sie das diese Funktion nicht auf allen Servern oder bei allen Abonnementstypen zur Verfügung steht. Sollten Sie den "ntPHPSelector" nicht finden, dann kontaktieren Sie uns bitte.


1) Klicken Sie das Icon "ntPHPSelector" in cPanel an.



2) Wählen Sie das public_html Verzeichnis oder dasjenige welches eine spezielle PHP Version benötigt (Sie können auch mehrere PHP Versionen parallel in verschiedenen Verzeichnissen nutzen).



3) Nun wählen Sie die gewünschte Version und speichern die Einstellung durch Klick auf "Submit"

War diese Antwort hilfreich? 23 Benutzer fanden dies hilfreich (36 Stimmen)